Max CVSS 6.8 Min CVSS 6.8 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2016-4994 6.8
Use-after-free vulnerability in the xcf_load_image function in app/xcf/xcf-load.c in GIMP allows remote attackers to cause a denial of service (program crash) or possibly execute arbitrary code via a crafted XCF file.
25-01-2017 - 21:59 12-07-2016 - 15:59
Back to Top Mark selected
Back to Top